/* ===== Primary Styles ========================================================
  Author: Chi-chi Wang
  Jenn Wang Website Style Sheet
  ==========================================================================  */

  .clearfix:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  }

/* @font-face Properties */
  @font-face {
    font-family: 'KameronRegular';
    src: url('../font/Kameron-Regular-webfont.eot');
    src: url('../font/Kameron-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Kameron-Regular-webfont.woff') format('woff'),
         url('../font/Kameron-Regular-webfont.ttf') format('truetype'),
         url('../font/Kameron-Regular-webfont.svg#KameronRegular') format('svg');
    font-weight: normal;
    font-style: normal;
  }

  @font-face {
    font-family: 'LatinModernSans10Regular';
    src: url('../font/lmsans10-regular-webfont.eot');
    src: url('../font/lmsans10-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/lmsans10-regular-webfont.woff') format('woff'),
         url('../font/lmsans10-regular-webfont.ttf') format('truetype'),
         url('../font/lmsans10-regular-webfont.svg#LatinModernSans10Regular') format('svg');
    font-weight: normal;
    font-style: normal;
  }

/* Base Element Styles */
  body {
    background: url("../img/dark_geometric.png") #000000 repeat;
  }
  h1 { margin: 0; }
  p { line-height: 1em; }
  #pagecontent .accordianlist .details p.download,
  #pagecontent p.download {
    margin: 0.3em 0;
    margin-left: 25px;
  }
  a {
    text-decoration: none;
    color: #5B5B5B;
  }
  a:hover { color: #000; }

  #page-wrap {
    position: relative;
    overflow: auto;
    width: 100%;
    max-width: 800px;
    min-width: 320px;
    background-color: white;
    margin: 15px auto;
    /* padding-bottom: 60px; */
  }

/* Header and Footer styles */
  header {
    position: absolute;
    width: 100%;
    padding-bottom: 5px;
    font-family: "LatinModernSans10Regular", "Arial", Helvetica, sans-serif;
    background-color: #fff;
  }
  header h1 {
    margin: 1px 10px;
    padding-bottom: 4px;
    font-size: 34px;
  }
  header h1 a {
    text-decoration: none;
    color: #000;
  }

  header nav {
    height: 30px;
    width: 100%;
    margin: 0;
    padding: 0;
  }
  header nav div {
    display: block;
    height: 100%;
    width: 33.3%;
    font-size: 18px;
    color: #000;
    text-align: center;
    float: left;
  }
  header nav div a,
  header nav div span {
    padding-left: 5px;
    padding-right: 5px;
  }
  header nav div .activelink,
  header nav div a:hover {
    background-color: #5B5B5B;
    color: #fff;
  }

  footer {
    position: absolute;
    bottom: 0;
    margin: 10px 0;
    padding-top: 5px;
    width: 100%;
    text-align: center;
  }

/* Page Content Styles */
  #pagecontent {
    position: relative;
    margin: 90px 10px 0 10px;
    padding-bottom: 110px;
  }
  #pagecontent h2 {
    font-family: "LatinModernSans10Regular", "Arial", Helvetica, sans-serif;
    font-size: 20px;
  }
  #pagecontent p { font-size: 16px; margin: 0.5em 0; }

  #profile,
  #researchPg,
  #learning {
    position: relative;
    width: 95%;
    margin: 0 auto;
    padding-top: 15px;
    font-family: "KameronRegular", serif;
  }

  /* Index (Landing) Page Styles */
    #profile {
      padding-top: 50px;
    }
    #profile img {
      width: 200px;
      float: left;
      margin-right: 25px;
    }
    #profile p {
      margin: 0;
      bottom: 0;
      line-height: 1.2em;
      font-size: 17px;
    }

/* Accordian List Styles */
  #pagecontent .accordianlist {
    padding: 0 20px;
  }
  #pagecontent .accordianlist h2 {
    background-color: #CFCFCF;
    padding-left: 5px;
    border-top: 1px solid #fff;
    cursor: pointer;
    margin: 0;
  }
  #pagecontent .accordianlist p.addhr {
    margin: 0;
    padding-left: 5px;
    background-color: #CFCFCF;
  }
  #pagecontent .accordianlist .details { padding: 10px 5px; }
  #pagecontent .accordianlist .details p { margin: 0; font-size: 15px; }


  /* Metaccordian Styles */
    #pagecontent .accordianlist .metaccordian { padding: 0 35px; }
    #pagecontent .accordianlist .metaccordian p.dlList {
      background-color: #E8E8E8;
      padding-left: 5px;
      border-top: 1px solid #fff;
      cursor: pointer;
      line-height: 1.3em;
      margin: 0;
    }

/* Mobile Media Queries */
  @media only screen and (max-width: 400px) {
    html, body { height: 100%; }
    #page-wrap { margin: 0 auto; min-height: 100%; }
    #profile img { width: 150px; }
  }